vym (2.5.0-1~bpo8+1) lernstick-8-backports; urgency=medium

  * Rebuild for lernstick-8-backports.

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 10 Dec 2015 13:00:43 +0100

vym (2.5.0-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0

 -- Pierre Chifflier <pollux@debian.org>  Sun, 06 Dec 2015 18:24:34 +0100

vym (2.4.8-1) unstable; urgency=medium

  * Imported Upstream version 2.4.8
  * Switch to Qt 5
  * Add %f to desktop file Exec key
  * Refreshed quilt patch

 -- Pierre Chifflier <pollux@debian.org>  Wed, 23 Sep 2015 20:57:23 +0200

vym (2.3.24-1) unstable; urgency=medium

  * Imported Upstream version 2.3.24

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Aug 2014 15:18:42 +0200

vym (2.3.22-1) unstable; urgency=medium

  * Imported Upstream version 2.3.22
  * Refreshed quilt patches
  * Remove gcc-ftbfs-fix.patch, merged upstream
  * Remove gcc-format-security-fix.patch, merged upstream
  * Bump standards version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Fri, 04 Apr 2014 08:41:31 +0200

vym (2.3.20-1) unstable; urgency=low

  * Imported Upstream version 2.3.20

 -- Pierre Chifflier <pollux@debian.org>  Sun, 06 Oct 2013 18:02:45 +0200

vym (2.3.18-1) unstable; urgency=low

  * Imported Upstream version 2.3.18
  * Bump Standards Version to 3.9.4

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Jul 2013 10:54:02 +0200

vym (2.3.17-1) unstable; urgency=low

  * Imported Upstream version 2.3.17
  * Refreshed quilt patches

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 May 2013 22:17:12 +0200

vym (2.3.11-1) unstable; urgency=low

  * Imported Upstream version 2.3.11

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Feb 2013 00:23:50 +0100

vym (2.3.8-1) unstable; urgency=low

  * Imported Upstream version 2.3.8

 -- Pierre Chifflier <pollux@debian.org>  Sat, 08 Dec 2012 18:12:27 +0100

vym (2.3.5-1) unstable; urgency=low

  * Imported Upstream version 2.3.5

 -- Pierre Chifflier <pollux@debian.org>  Sat, 17 Nov 2012 12:12:32 +0100

vym (2.3.3-1) unstable; urgency=low

  * Imported Upstream version 2.3.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 03 Nov 2012 09:45:39 +0100

vym (2.3.1-1) unstable; urgency=low

  * Imported Upstream version 2.3.0
  * Imported Upstream version 2.3.1

 -- Pierre Chifflier <pollux@debian.org>  Wed, 26 Sep 2012 21:32:27 +0200

vym (2.2.4-1) unstable; urgency=low

  * Imported Upstream version 2.2.4

 -- Pierre Chifflier <pollux@debian.org>  Sun, 22 Jul 2012 22:54:20 +0200

vym (2.2.0-1) unstable; urgency=low

  * Imported Upstream version 2.2.0
  * Refreshed quilt patches
  * Suggest ruby, some (optional) scripts are using it
  * Really enable hardening flags
  * Add new patch gcc-format-security-fix to fix build with hardening flags
  * Enable parallel build

 -- Pierre Chifflier <pollux@debian.org>  Sat, 16 Jun 2012 14:59:05 +0200

vym (2.0.10-1) unstable; urgency=low

  * Imported Upstream version 2.0.10
    This also fixes a FTBFS with g++-4.7 (Closes: #667413)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Apr 2012 21:54:01 +0200

vym (2.0.6-1) unstable; urgency=low

  * Imported Upstream version 2.0.6
  * Bump Standards Version to 3.9.3
  * Switch DH version to 9
  * Update clean rule

 -- Pierre Chifflier <pollux@debian.org>  Sat, 25 Feb 2012 15:21:05 +0100

vym (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 03 Dec 2011 18:26:13 +0100

vym (1.99.0-1) unstable; urgency=low

  * Imported Upstream version 1.99.0
  * Refreshed quilt patches

 -- Pierre Chifflier <pollux@debian.org>  Sat, 08 Oct 2011 13:15:40 +0200

vym (1.13.39-1) unstable; urgency=low

  * Imported Upstream version 1.13.39

 -- Pierre Chifflier <pollux@debian.org>  Mon, 12 Sep 2011 22:20:17 +0200

vym (1.13.36-1) unstable; urgency=low

  * Imported Upstream version 1.13.36

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Aug 2011 21:10:01 +0200

vym (1.13.27-1) unstable; urgency=low

  * Imported Upstream version 1.13.27
  * Refreshed quilt patches
  * Last upload should have Closes: #632996 (New maintainer)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 27 Jul 2011 08:06:23 +0200

vym (1.12.7-2) unstable; urgency=low

  * New Maintainer (thanks Xavier for your work)
  * Bump Standards-Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Mon, 25 Jul 2011 20:03:56 +0200

vym (1.12.7-1) unstable; urgency=low

  * New upstream release
  * Move vym menu placement from education to office (Closes: #573028)
  * Romove iconpath.patch, no more needed
  * Refresh patches gcc-ftbfs-fix.patch, pro-file.patch

 -- Xavier Oswald <xoswald@debian.org>  Mon, 22 Mar 2010 17:41:32 +0100

vym (1.12.6-1) unstable; urgency=low

  * New upstream release
  * Fix cannot undo accidental removal of the root node (Closes: #529528)
  * Bump Standards-Version to 3.8.4
  * Update debian/copyright
  * Refresh patches gcc-ftbfs-fix.patch, iconpath.patch, pro-file.patch
  * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <xoswald@debian.org>  Fri, 19 Feb 2010 21:21:36 +0100

vym (1.12.2-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1
    + Remove DM flag
    + Update debhelper to 7
    + Update my mail address
  * Update debian/compat to 7
  * Update debian/copyright
  * Add debian/watch
  * Fix lintian warnings:
    I: vym source: quilt-patch-missing-description pro-file.patch
    I: vym source: quilt-patch-missing-description iconpath.patch
    I: vym source: quilt-patch-missing-description gcc-ftbfs-fix.patch
    I: vym source: debian-watch-file-is-missing
    W: vym: desktop-mimetype-without-update-call
    /usr/share/applications/vym.desktop
    W: vym: copyright-refers-to-versionless-license-file
    usr/share/common-licenses/GPL

 -- Xavier Oswald <xoswald@debian.org>  Thu, 23 Apr 2009 23:01:18 +0200

vym (1.12.2-1) unstable; urgency=low

  * New upstream release
  * Fix Icon and .desktop file installation thanks to Nathan Handler
    <nhandler@ubuntu.com> patch (Closes: #504932)
  * Fix import/export KDE bookmarks (Closes: #499894)
  * Fix imposed language despite using language locale (Closes: #505312)

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 23 Dec 2008 18:55:52 +0100

vym (1.12.1-1) unstable; urgency=low

  * New upstream release
  * Remove gcc-4.3-ftbfs-fix.patch, fixed upstream
  * Remove xdg-open.patch, fixed upstream
  * Update debian/rules
  * Fix segmentation fault when pressing Home or End key (Closes: #469913)
  * Fix overlapping nodes when opening a saved file (Closes: #474026)

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 09 Sep 2008 10:10:59 +0200

vym (1.10.0-2) unstable; urgency=high

  * Add DM-Upload-Allowed flag
  * Add Homepage field in the control file
  * Add quit as Build-Depends
  * Update Debian policy to 3.8.0
  * Update copyright
  * Update .desktop file
  * Install icon in the default icon directory (Closes: #449115)
  * Remove /usr/share/doc/packages/vym empty directory (Closes: #470119)
  * Remove other empty directories
  * Add symlink from /usr/share/doc/vym/vym.pdf to /usr/share/vym/doc/vym.pdf
    (Closes: #479146)
  * Add README.Debian to inform users about local cups configuration that
    blocks invoking vym (Closes: 481083)
  * Add xdg-open, patch by Till Maas <opensource@till.name> (Closes: #473667)
  * Move all patches to quilt

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 16 Jun 2008 13:59:45 +0200

vym (1.10.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by Kumar Appaiah <akumar@ee.iitm.ac.in> (Closes:
    #455332)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 18:13:58 +0200

vym (1.10.0-1) unstable; urgency=low

  * New upstream release
  * Change maintainer 
  * Include French translation for .desktop file
  * Redo feature included (Closes:#400348)
  * Fix undo branch creation (Closes: #400411)
  * Fix wmii vym flickering (Closes: #442816)

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 29 Oct 2007 10:24:40 +0100

vym (1.8.1-5) unstable; urgency=low

  * Make sure that the desktop icon also shows up in !kde
    desktops (Closes: #427699) 
  * Include German translation for .desktop file  
    
    Thanks to Bruno Kleinert

 -- Steffen Joeris <white@debian.org>  Mon, 18 Jun 2007 14:56:01 +0200

vym (1.8.1-4) unstable; urgency=low

  * Extend gcc-ftbfs-fix.patch to cover another missing include
    (Closes: #421133) Thanks to Martin Michlmayr

 -- Steffen Joeris <white@debian.org>  Wed, 16 May 2007 17:12:21 +1000

vym (1.8.1-3) unstable; urgency=low

  * Include gcc-ftbfs-fix.patch to make sure vym compiles with the
    newer gcc version (Closes: #417744) Thanks to Martin Michlmayr
  * Remove two shell scripts from the /usr/share/vym/scripts dir as
    they are unusable right now

 -- Steffen Joeris <white@debian.org>  Sun, 08 Apr 2007 22:02:07 +1000

vym (1.8.1-2) unstable; urgency=low

  * Change the docpath.patch to make a proper additional check so that
    the current patch can go to upstream
  * Split the vym.pro correction and move it from old docpath.patch to
    pro-file.patch
  * Include iconpath.patch to fix the icon for the main GUI
    (Closes: #405381)
  * Change long description to fix linda warning
  * Remove Alexander Wirt as co-maintainer
  * Change my maintainer address

 -- Steffen Joeris <white@debian.org>  Thu,  4 Jan 2007 19:27:14 +0100

vym (1.8.1-1) unstable; urgency=low

  * New upstream release
  * Bump standard version
  * Remove obsolete build-depends against dpatch
  * Convert to cdbs and add needed build-depends against it
  * Change to debhelper level 5
  * Take old .desktop files for the newer release

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Sun,  6 Aug 2006 03:12:57 +1000

vym (1.7.0+cvs1.7.4-4) unstable; urgency=low

  * make the .diff.gz more sane by deleting Makefile
  * correct path to documentation by adding 20-docpath.dpatch
    (Closes: #358753)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Fri, 24 Mar 2006 12:50:43 +0100

vym (1.7.0+cvs1.7.4-3) unstable; urgency=low

  * Rebuild to fix broken dependency (Closes: #337907)
  * Two bugs are closed in last experimental version and
    now in unstable see changelog below 
  	(Closes: #327330)
        (Closes: #334254)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Mon,  7 Nov 2005 08:50:12 +0100

vym (1.7.0+cvs1.7.4-2) unstable; urgency=low

  * Rebuild for unstable 

 -- Alexander Wirt <formorer@debian.org>  Sun,  6 Nov 2005 17:08:29 +0100

vym (1.7.0+cvs1.7.4-1) experimental; urgency=low

  * New upstream prerelease (CVS)
  * Add dependency against xsltproc (Closes: #334254)
  * Fix of linking maps (Closes: #327330)
  * Thanks to upstream for newest patches

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 20 Oct 2005 19:29:13 +0200

vym (1.7.0-3) unstable; urgency=low

  * Wrote a nicer description (Closes: #326017)
  * Add dependencies against zip and unzip (Closes: #325042)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 25 Aug 2005 09:48:24 +0200

vym (1.7.0-2) unstable; urgency=low

  * Add more description (Closes: #323799)
  * Add locale support (for german and english available)
  * Correct the pdf-path

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Mon, 22 Aug 2005 06:41:03 +0200

vym (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #302868)
  * Sponsored upload by Alexander Wirt <formorer@debian.org>

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu,  4 Aug 2005 17:58:32 +0200

